## ashers-wacom-tablet-quick-configuration 4.05

=== debian/changelog ===
ashers-wacom-tablet-quick-configuration (4.05-1mx21) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Jul 2023 14:10:21 -0700
