=== debian/control ===
Source: ashers-wacom-tablet-quick-configuration
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12),
               qtbase5-dev
Standards-Version: 4.5.0
Homepage: https://gitlab.com/AshersPrograms/ashers-wacom-tablet-quick-configuration

Package: ashers-wacom-tablet-quick-configuration
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple and easy configuration of Wacom tablets
 Simple and easy configuration of Wacom tablets.
